Subject: Re: [FAQ?] Rationale for git's way to manage the index

From: "J. Bruce Fields" <[email-masked]>
Date: Tue, 8 May 2007 08:40:27 -0400

On Tue, May 08, 2007 at 12:28:36PM +0200, Karl Hasselström wrote:
> I think it would be worth introducing git-gui as a commit tool in the
> tutorial(s) and the manual. It gives a very nice graphical
> representation of the dirty state you're going to commit, and the
> dirty state you aren't going to commit because you haven't staged it
> yet. The only drawback is that it's a lot of work to make
> documentation with screenshots ...

You could put that on a web page someplace.

For the tutorial and user manual, could git-gui be treated similar gitk,
with just a one- or two- line mention here and there?  I haven't used
it, so don't know where it would most logically fit in....

--b.